@media screen and (min-width: 600px) and (max-width: 800px) {
    label {
      font-size: 13px;
    }
  
    strong {
      font-size: 12px;
    }
    input{
        font-size: 12px;
      }
    
  
    #hidden {
      display: none;
    }
    th, td { white-space: nowrap; }
    div.dataTables_wrapper {
        margin: 0 auto;
    }
}